/*index.css*/
/*general*/
body {color: Black; background: url(imgroot/bgwhite780.jpg) Ivory 50% repeat-y;}
a {padding: 2;}
a:hover{background-color: Ivory;}

table#bottombar a:hover{background-color: Yellow;}
table#bottombar td{font-size: 11px;}
/* default table width */
table{width: 760;}

/* default font */
td {font-family: 'Century Schoolbook', serif;
	font-size: 15px;
	text-align: center;}
td.txt{	
	font-size: 80%;
	text-align: left;
	padding: 10; 
}

/* 		color of fonts in heads index2 and indexes3   						*/
#store, #birds, #more, #birding	{
	color: Maroon;
}

/* 		lines up and below heads in index2 and indexes3 					*/
#store
{	background-color: Lavender;
	border-top: 1 solid #ccccff;							/* bit darker */
	border-bottom: 1 solid #ccccff;
}

#birds{	
	background-color: #f8f6de;								/* was: White; */
	border-top: 1 solid #eee8aa;							/* bit darker */
	border-bottom: 1 solid #eee8aa;
}
#more
{	background-color: #cccc99;					
	border-top: 1 solid Olive;							/* bit darker */
	border-bottom: 1 solid Olive;
}
#birding
{	background-color: White;								/* was: Lemonchiffon; */
	border-top: 1 solid #eee8aa;							/* bit darker */
	border-bottom: 1 solid #eee8aa;
}
.birdstab {background-color: white;}
/*for use in indexes3*/
table#store td, table#birds td, table#more td, table#birding td {text-align: left;}
table#moreindex, table#birdingindex, table#birdsindex, table#storeindex {width: 80%;}

table#storeindex {background-color: Ghostwhite; border: 1 solid Lavender;} /*store-color  */

table#birdsindex{
	background-color: #f8f6de; /* Beige; */
	border: 1 solid #eee8aa;	/* #E3DC7E */
}
table#moreindex{background-color: #fafad2; border: 1 solid #cccc99;}
table#birdingindex{background-color: Oldlace; border: 1 solid Lemonchiffon;}
.head1{font-family: Tempus Sans ITC; font-size: 30; font-weight: bold;}

/* use for ads */
.ad a, .ad a:visited {color: #0000ff; font-size:11px; font-family: Verdana, Helvetica, sans-serif; text-decoration: underline; padding: 0;}
.ad a:hover {color: #ff0000; text-decoration: none;} 